Service Desk - Feature #1297

Side bar menu acces based on user login
18/09/2024 12:22 PM - Narayana Akkipalli

Status: Resolved Start date: 18/09/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 25/09/2024 07:40 PM - Narayana Akkipalli

- Status changed from New to Resolved

20/04/2025
